Subject: Re: HP Information
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Thu, 2 Feb 2017 09:45:02 -0500

Sorry Joey that I didn't copy you on my last response to Don. I did get both Dan and I registered. 
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Thursday, February 02, 2017 9:06 AM
To: Donald Delabbio 
Cc: Michael B ; Bob Fish 
Subject: Re: HP Information

Hi Don, 

I will be on vacation during that time frame but I think Mike and our press operator Dan our thinking of going to CA.  Also Steve Fata was interested if there is any of the Page Wide 8000 in the Ft Myers, FL area that he could go and look at?

Thanks,
Joey

On Mon, Jan 30, 2017 at 12:07 PM, Donald Delabbio <[email-masked]> wrote:

  Hey MIke and Joey, 
  Just a reminder The deadline is by the end of this week if you guys are planning on attending the HP Pagewide  
  trip.
  Thanks 
  Don

  On Tue, Jan 10, 2017 at 1:28 PM, Donald Delabbio <[email-masked]> wrote:

    Hi Mike and Joey, 
    I have attached the HP Page wide trip for February you have to book it by February 3rd.  The other is a open house in our Grand Rapids office.  We will have the smaller version of the 8000 product on site and an HP specialist there to answer questions and run samples. Your choice or both if you want.
    Let me know what you are thinking.
    Thanks 
    Don

    -- 

    Don Delabbio
    Commercial Print specialist.

    Konica Minolta Business solutions U.S.A, INC.
    2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326
    Mobile 586-929-4073

    Visit us: Count on Konica Minolta

  -- 

  Don Delabbio
  Commercial Print specialist.

  Konica Minolta Business solutions U.S.A, INC.
  2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326
  Mobile 586-929-4073

  Visit us: Count on Konica Minolta